Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002919GameMaker: Studio[All Projects] Functionspublic2012-04-24 14:542013-03-05 15:37
ReporterPiotr Gnys 
Assigned ToChris Harrison 
PriorityLowSeverityC - GeneralReproducibility100%
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0002919: [HTML5] draw_sprite_part_ext - alpha param doesn't seem to work
DescriptionIn HTML5 draw_sprite_part_ext() alpha param doesn't seem to work - image is still 100% non-transparent (I've also used color as c_black, maybe that's the problem?).
GM Version
Attached Files? file icon Bug2919.gmz [^] (170,142 bytes) 2012-05-04 09:40

- Relationships

-  Notes
(0001640)
Mike Dailly (developer)
2012-05-04 08:03

example please.
(0001723)
Chris Harrison (developer)
2012-05-07 12:18

>= v1.0.162

- Issue History
Date Modified Username Field Change
2012-04-24 14:54 Piotr Gnys New Issue
2012-04-24 15:06 Russell Kay Assigned To => Mike Dailly
2012-04-24 15:06 Russell Kay Status new => assigned
2012-05-04 08:03 Mike Dailly Note Added: 0001640
2012-05-04 09:40 Piotr Gnys File Added: Bug2919.gmz
2012-05-04 14:32 Mike Dailly Assigned To Mike Dailly => Chris Harrison
2012-05-07 12:18 Chris Harrison Note Added: 0001723
2012-05-07 12:18 Chris Harrison Status assigned => resolved
2012-05-07 12:18 Chris Harrison Resolution open => fixed
2013-03-05 15:37 Ross Manthorp Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker